http://geojson.org/geojson-spec.html#linestring

### Hierarchy

- DirectGeometryObject
  - LineString

## Index

### Properties

- bbox
- coordinates
- crs
- type

## Properties

### Optional bbox

bbox: number[]

Inherited from GeoJsonObject.bbox

- Defined in node_modules/@types/geojson/index.d.ts:15

### coordinates

coordinates: Position[]

Overrides DirectGeometryObject.coordinates

- Defined in node_modules/@types/geojson/index.d.ts:56

### Optional crs

crs: CoordinateReferenceSystem

Inherited from GeoJsonObject.crs

- Defined in node_modules/@types/geojson/index.d.ts:16

### type

type: "LineString"

Overrides GeoJsonObject.type

- Defined in node_modules/@types/geojson/index.d.ts:55

Generated using TypeDoc